Bug 255846 - Jython 2.70 plugin appears to install some bits from Jython 2.5.1
Jython 2.70 plugin appears to install some bits from Jython 2.5.1
Status: NEW
Product: python
Classification: Unclassified
Component: Platform
8.2
PC Windows 8.1
: P3 (vote)
: TBD
Assigned To: juniel_katarn
issues@python
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2015-10-10 17:03 UTC by Lou Dasaro
Modified: 2015-10-10 17:42 UTC (History)
0 users

See Also:
Issue Type: DEFECT
:


Attachments
Shows the error (100.71 KB, image/png)
2015-10-10 17:03 UTC, Lou Dasaro
Details

Note You need to log in before you can comment on or make changes to this bug.
Description Lou Dasaro 2015-10-10 17:03:36 UTC
Created attachment 156650 [details]
Shows the error

The updated Jython (2.70) plugin appears to install some bits from Jython 2.5.1. See attachment for more detail.


By use of this website, you agree to the NetBeans Policies and Terms of Use. © 2014, Oracle Corporation and/or its affiliates. Sponsored by Oracle logo